<annotation>
	<folder>0920</folder>
	<filename>20.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\20.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>530</xmin>
			<ymin>456</ymin>
			<xmax>755</xmax>
			<ymax>564</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>522</xmin>
			<ymin>616</ymin>
			<xmax>747</xmax>
			<ymax>726</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>519</xmin>
			<ymin>755</ymin>
			<xmax>732</xmax>
			<ymax>861</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>511</xmin>
			<ymin>901</ymin>
			<xmax>756</xmax>
			<ymax>1039</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>516</xmin>
			<ymin>1065</ymin>
			<xmax>740</xmax>
			<ymax>1173</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>527</xmin>
			<ymin>1212</ymin>
			<xmax>740</xmax>
			<ymax>1323</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>528</xmin>
			<ymin>1361</ymin>
			<xmax>749</xmax>
			<ymax>1477</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>526</xmin>
			<ymin>1511</ymin>
			<xmax>741</xmax>
			<ymax>1618</ymax>
		</bndbox>
	</object>
</annotation>
